<!--
  Generated template for the ResetPasswordPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Reset Password</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <div class="text-center pad-all-10">

    <p ion-text-center class="text-theme">Please enter your email address and we'll send you a link to reset your password.</p>

    <ion-list class="form">
      <ion-item>
        <ion-input [(ngModel)]="email" type="email" placeholder="E-mail Address"></ion-input>
      </ion-item>
    </ion-list>

    <button ion-button block class="bg-theme text-white btn rounded" (click)="resetPassword()"> Reset Password </button>

  </div>

</ion-content>
